<?xml version="1.0" encoding="UTF-8"?>
<project xmlns="http://maven.apache.org/POM/4.0.0"
		 xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		 xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
	<parent>
		<artifactId>yifu-common</artifactId>
		<groupId>com.yifu.cloud.plus.v1</groupId>
		<version>1.0.0</version>
	</parent>
	<modelVersion>4.0.0</modelVersion>
	<description>dapr引入</description>
	<artifactId>yifu-common-dapr</artifactId>
	<packaging>jar</packaging>
	<dependencies>
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-common-mybatis</artifactId>
		</dependency>
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-upms-api</artifactId>
		</dependency>
        <dependency>
            <groupId>com.yifu.cloud.plus.v1</groupId>
            <artifactId>yifu-archives-api</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.yifu.cloud.plus.v1</groupId>
            <artifactId>yifu-check-api</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.yifu.cloud.plus.v1</groupId>
            <artifactId>yifu-social-api</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-insurances-api</artifactId>
			<version>1.0.0</version>
			<scope>compile</scope>
		</dependency>
		<dependency>
			<groupId>com.yifu.cloud.plus.v1</groupId>
			<artifactId>yifu-salary-api</artifactId>
			<version>1.0.0</version>
			<scope>compile</scope>
		</dependency>
        <dependency>
            <groupId>com.yifu.cloud.plus.v1</groupId>
            <artifactId>yifu-common-ekp</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
        <dependency>
            <groupId>com.yifu.cloud.plus.v1</groupId>
            <artifactId>yifu-ekp-api</artifactId>
            <version>1.0.0</version>
            <scope>compile</scope>
        </dependency>
    </dependencies>

	<properties>
		<maven.compiler.source>8</maven.compiler.source>
		<maven.compiler.target>8</maven.compiler.target>
	</properties>

</project>